<div id="main">
	<%= render 'layouts/header' %>
</div>

<section id="sec-content">
	<div class="container group">

		<div class="servicepg-intro col-l-7">
			<p>Histo Cakes and Catering is a multi-faceted catering outfit, out to delight our customers with mouth watering tasty recipes both in cakes and delicious meals, at customer friendly prices.</p>
			<p>We aim is to satisfy our customers with services ranging from the appetizer, to the meal, the desert, cakes and decoration to commemorate your event. Hence, we're an all in one outfit to cater for your event.</p>
			<p>View our <a href="/gallery">gallery</a> for pictures of our past works.</p>
		</div>

		<div class="services-img col-l-5 group">
			<div>
				<img src="<%= @s1.image.url(:original) %>" alt="Previous work">
			</div>
		</div>

	</div>
</section>

<section id="list-services">
	<div class="container">

		<h1>Our Services</h1>
		<ul class="group">
			<li class="left">
				<h2>Cakes</h2>
				<p>We offer fabulous cakes for all occasions (be it brithdays, weddings, anniversaries etc).</p>
				<div>
					<img src="<%= @sCake.image.url(:original) %>" alt="Sample cake">
				</div>
			</li>

			<li class="right">
				<h2>Desserts</h2>
				<p>Every dessert item we offer is made under quality hygiene conditions to deliver a wow experience for your guests.</p>
				<div>
					<img src="<%= @sDessert.image.url(:original) %>" alt="Sample cake">
				</div>
			</li>

			<li class="clear"></li>

			<li class="left">
				<h2>Meals & Pastries</h2>
				<p>We offer African and Continental dishes for your dinners, seminars, weddings and other occassion. Also, from small chops to meat pie to doughnuts and sausages, we cater for all your different fast food needs.</p>
				<div>
					<img src="<%= @sMeals.image.url(:original) %>" alt="Sample cake">
				</div>
			</li>

			<li class="right">
				<h2>Event and Hall Decoration</h2>
				<p>We offer both African and Continental dishes for your dinners, seminars, weddings and other occassion.</p>
				<div>
					<img src="<%= @sEvent.image.url(:original) %>" alt="Sample cake">
				</div>
			</li>
		</ul>

		<p>* Delivery within Lagos is available at a price based on the location.</p>


	</div>
</section>

<%= render 'layouts/footer' %>
